Subject: RE: An updated 2.125 setup possible?
From: "Robert Collins" <[email-masked]>
To: "Wu Yongwei" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 24 May 2002 14:55:15 +1000

No problem. I'm happy to help.
Start with choose.cc.

Rob

> -----Original Message-----
> From: Wu Yongwei [mailto:[email-masked]] 
> Sent: Friday, May 24, 2002 12:37 PM
> To: Robert Collins
> Cc: [email-masked]
> Subject: RE: An updated 2.125 setup possible?
> 
> 
> Sorry for HTML message. The ugly Lotus Notes insists on doing 
> so when I reply a message. I must use a separate mailer (as I 
> do now) to send a text message. But then I cannot "reply". :-(
> 
> Thanks for correction of Issue 1. Can you point to me which 
> files I should look at for Issue 2 (display problem on 
> Chinese Windows)?
> 
> Best regards,
> 
> Wu Yongwei
> 
> --- Original Message from Robert Collins ---
> 
> Please don't use HTML mail. Also please keep the conversation on-list.
> 
> I don't recall the tag - I think it is category though. You 
> need to build it as part of the cygwin winsup tree - place it 
> in the directory src/winsup/cinstall -  before configuring the source.
> 
> As for the two issues you describe -
> 1) is fixed in HEAD - try the latest snapshot from 
> cygwin.com/setup-snapshots.
> 2) please submit a patch.
> 
> Rob
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/